<?php
  $baseName = "comboBox1";
  $_Global  = $baseName . '_Global';
  $_Style   = $baseName . '_Style';
  $_Conf    = $baseName . '_Conf';

  writeTO( '<style type="text/css" midia="screen">' );
  create_comboBox_css( $baseName,
                       $$_Global,
                       $$_Style,
                       $$_Conf );
  writeTO( '</style>' );

